AIX dpsexec Vulnerability

Bugtraq ID: 358
Class: Access Validation Error
CVE: CVE-1999-1552
Remote: No
Local: Yes
Published: Jul 20 1994 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: This bug was posted to tbe Bugtraq mailing list by Sam Hartman (hartmans@bga.com) Wed, 20 July 1994.
Vulnerable: IBM AIX 3.2.5
IBM AIX 3.2.4
IBM AIX 3.2
IBM AIX 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus